.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* 114 */
.clearfix { zoom: 1; }

/* 599 */
.property-date{background:url(cycle_icons/date-ico.png) left 5px no-repeat;  font: 12px Arial, Helvetica, sans-serif;}

/* 745 */
.property-info-block{background:#fff; width:634px;  margin-bottom:20px; padding:10px;  overflow:hidden; /*padding-bottom:180px;*/ position:relative; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px;  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;  box-shadow: 0px 1px 3px #c3c2c3; -webkit-box-shadow: 0px 1px 3px #c3c2c3; -moz-box-shadow: 0px 1px 3px #c3c2c3; }
.property-info-block .property-single-title{color:#125dae; font-size:20px; text-shadow:1px 1px 0px #fff; border:none; margin-bottom:0px;}

/* 748 */
.property-date{display:inline-block;  padding-left:24px; padding-bottom:0px; padding-top:4px; color:#6b6b6b; height:18px; line-height:18px; margin:0px 20px 10px 0px;}
.property-features-block{ overflow:hidden; width:218px; z-index:1000;}


/* 752 */
.property-features-block li{ color:#1c1c1c; text-align:center; width:68px; padding-top:48px; padding-left:0px; padding-bottom:3px; font:normal 12px 'Droid Serif', serif; float:left; margin-right:4px; margin-bottom:4px; overflow:hidden; margin-left:0px; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px;  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.property-features-block .home-size{background:#f8f8f8 url(cycle_icons/home-ico.png) center 10px no-repeat;}
.property-features-block .home-beds{background:#f8f8f8 url(cycle_icons/bed-ico.png) center 10px no-repeat; }
.property-features-block .home-garage{background:#f8f8f8 url(cycle_icons/garage-ico.png) center 10px no-repeat;}
.property-features-block .home-baths{background:#f8f8f8 url(cycle_icons/bath-ico.png) center 10px no-repeat; }
.property-features-block .furnished{background:#f8f8f8 url(cycle_icons/furnished-ico.png) center 10px no-repeat;}
.property-features-block .mortgage{background:#f8f8f8 url(cycle_icons/mortgage-ico.png) center 10px no-repeat; }
.property-features-block .home-size:hover{background:#FFD200  url(cycle_icons/home-ico.png) center 10px no-repeat;}
.property-features-block .home-beds:hover{background:#FFD200  url(cycle_icons/bed-ico.png) center 10px no-repeat; }
.property-features-block .home-garage:hover{background:#FFD200  url(cycle_icons/garage-ico.png) center 10px no-repeat;}
.property-features-block .home-baths:hover{background:#FFD200  url(cycle_icons/bath-ico.png) center 10px no-repeat; }
.property-features-block .furnished:hover{background:#FFD200  url(cycle_icons/furnished-ico.png) center 10px no-repeat;}
.property-features-block .mortgage:hover{background:#FFD200  url(cycle_icons/mortgage-ico.png) center 10px no-repeat; }
/* 764 */
/* 765 */
.single-pricetag{ width:200px; background:url(cycle_icons/blue-price-tag-small.png) right top no-repeat; text-align:right; height:32px; padding:3px 10px 5px 0px; margin-right:1px; overflow:hidden; }
.single-pricetag .price{color:#fff; font:18px Arial, Helvetica, sans-serif; text-shadow:none;}
.single-pricetag small{font-size:11px; color:#fff; margin-bottom:0px; display:block; }
.single-pricetag small a.property-type{ color:#fff; display:inline; color:#fff; }
.single-pricetag small a.property-type:hover{ color:#fff; text-decoration:underline; }
/* 769 */

/* START TAB WITH CONTENT */
.k_tabs{
	margin: 0;
	background: white;
	height: 36px;
	list-style: none;
}

.k_tabs li{
	float: left;
	margin: 7px 5px 7px 0px;
	font-weight: bold;
	border: 1px solid transparent;
	border-bottom: none;
	cursor: pointer;
}

.k_tabs li:first-child {
	margin-left: 10px;
}

.k_tabs li:hover {
	border-color: #c1c8cc;
	border-radius: 4px 4px 0 0;
}

.k_tabs span{
	display: block;
	padding: 7px 10px 9px 10px;
	color: #8f99a0;
	text-shadow: 0px 1px 0px #fff;
}

.k_tabs #current {
	background-color: rgba(255,210,0,1);
	border-color: #C2A004;
	border-radius: 4px 4px 0 0;
}

.k_tabs #current span,
.k_tabs #current span::after{
	color: black;
}

.tab_content{border-top: 1px solid #C2A004; box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); position: relative; margin-bottom: 20px;}
.tab_content .tab{display:none}
/* END TAB WITH CONTENT */

/* START SLIDESHOW CSS */
.slideshow{position: relative; width: 494px; height: 350px; /*width: 420px; height: 345px;  width: 406px; height: 300px;*/ /*width: 312px; height: 232px;*/ overflow: hidden;}


/* 788 */
.property-slider-wrapper{float:left;  width:406px; height:300px; margin-right:10px; overflow:hidden;}

/* 790 */
#nav { width: 650px;  overflow:hidden; position:relative; top: 10px; left:-15px; width: 650px; }
#nav li {  float: left;  /* margin:0 0 15px 15px; */ margin: 0 0 15px 16px;list-style: none; position:relative; }
.ie7 #nav li,
.ie8 #nav li{  float: left;  margin:0 0 15px 15px; list-style: none; position:relative; padding-bottom:10px; }
#nav a {  padding: 3px; display: block; border: 1px solid #e3e7eb; }
#nav li.cycle-pager-active a {  border: 1px solid #125dae; }
#nav a:focus { outline: none; }
#nav img { border: none; display: block ;}
/* 797 */

/* 817 */
.property-info-block ul, ol{ position:relative; margin-bottom:20px;}


.cycle-prev {
    float:left;
    width:16px;
}
.cycle-next {
    float:right;
    width:16px;
}
#alt-caption {
    height:20px;
    color:#000;
    margin:20px 40px 20px 40px;
    width:80%;
    text-align:center
}
.center {
    text-align: center;
}
#cycle-1 img {
    max-width: 494px;
	max-height: 350px;
	
	margin: auto;
	right: 0;
	bottom: 0;
}
#cycle-2 .cycle-slide {
    /*border:3px solid #fff;*/ 
	padding: 5px;
	width: 61px!important; 
	height: 53px; 
	opacity: 1!important;
}
#cycle-2 .cycle-slide-active img {  
    /*border:3px solid #004; */
	outline: 1px solid black;
	outline-offset: 3px;
}

#slideshow-1, #slideshow-2 {
    width: 100%;
    max-width: 600px;
    margin: auto
}
#slideshow-2 {
    margin-top: 10px
}
.cycle-slideshow img {
    /*width: 100%;
    height: auto;*/
    display: block;
	margin: 0 auto;
	object-fit: contain;
}
#cycle-2 {
    width:100%;
}
#cycle-2 img{
    width: 100%;
	height: 100%;
	/* max-width: 89px; */
	/* max-height: 60px; */
}
.cycle-prev:hover, .cycle-next:hover {
    opacity: .7;
    filter: alpha(opacity=70)
}
/* END SLIDESHOW CSS */

/* START PLANIROVKA (RESPONSIBLE BLOCK WITH IMAGE) */
.plan-item {
width: 43.7%;
display: inline-block;
padding: 15px;
border: none; border-radius: 5px;
overflow: hidden;
text-align: center;
}
.plan-item .border {
border: 1px solid #ededed;
border-radius: 1px;	height: 100%;
}
.plan-item .img-wrap {
overflow: hidden;
position: relative;
}
.plan-item .img-wrap img {
max-height: 150px;
min-height: 150px;
margin-top: 10px; 	vertical-align: middle;
}
.plan-item .img-wrap .fullscreen {
background-image: url(../images/needchange/mirkv/fullscreen-white.png);
background-position: center;
background-repeat: no-repeat;
transition: all 200ms ease 0s;
opacity: 0;
background-color: rgba(0,0,0,.16);
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
cursor: pointer;
}
.plan-item .img-wrap:hover .fullscreen {
opacity: 1;
}

.plan-item .inner {
min-width: 100%;
max-width: 100%;
display: inline-block;
margin: 10px 0;
position: relative;
font-size: 14px;
line-height: 1.5;
text-align: center;
}

.estate__square {
color: #8296a7;
font-size: 15px;
white-space: nowrap;
}
.plan-item .estate__square {
margin: -5px 0 5px;
}
/* END PLANIROVKA (RESPONSIBLE BLOCK WITH IMAGE) */

/* Block table of apartment specifications */


/* 7 */
.i-font_face_rub-arial-regular {
font-family: 'rub-arial-regular';
}

/* 21 */
wbr {
display: inline-block;
}

/* 220-244 */
.link {
    color: #22c
}
.link {
    text-decoration: none;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    transition: color .15s ease-out
}
.link:hover,.link:visited:hover {
    color: #d00!important
}
.link:visited {
    color: #669
}
.link_disabled_yes,.link_disabled_yes:hover,.link_disabled_yes:hover .link__inner,a.link_disabled_yes:link,a.link_disabled_yes:visited {
    cursor: default!important;
    color: #ddd!important;
    outline: 0
}



/* 486 */
.icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50%
}
.icon:after {
    visibility: hidden;
    content: '\00A0'
}

/* 4121 */
.i-ua_js_yes .link_pseudo_yes {
    cursor: pointer;
    text-decoration: none
}
.i-ua_js_yes .link_pseudo_yes .link__inner {
    text-decoration: none;
    color: inherit;
    border-bottom: 1px dotted
}


/* 4321    4393 */
.add-to-favorites {
    position: relative;
    opacity: .3;
    outline: 0
}
/* 4327 */
.add-to-favorites_added_yes,.add-to-favorites:hover {
    opacity: 1
}
.add-to-favorites:after {
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    content: ''
}
.add-to-favorites .icon {
    vertical-align: middle
}
.icon_type_favorites-white {
    width: 14px;
    height: 20px;
    background-image: url("//yastatic.net/realty2/_/Q24G5M_wA6PdjkWST29UapUdT7I.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2020%22%20width%3D%2214%22%20height%3D%2220%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0%200v20l7-4%207%204V0H0zm12%2016.2l-5-3-5%203V2h10v14.2z%22%2F%3E%3C%2Fsvg%3E);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.i-ua_svg_no .icon_type_favorites-white {
    background-image: url("//yastatic.net/realty2/_/iu6nvmdnGiv-dXT0_g-5ms8KkYk.png")
}
.icon_type_favorites-active-card {
    width: 14px;
    height: 20px;
    background-image: url("//yastatic.net/realty2/_/q_rXMLKJidhL3hX2tkju1OVPkVM.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2020%22%20width%3D%2214%22%20height%3D%2220%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23F00%22%20d%3D%22M0%200v20l7-4%207%204V0%22%2F%3E%3C%2Fsvg%3E);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
} /* 4368 */
.i-ua_svg_no .icon_type_favorites-active-card {
    background-image: url("//yastatic.net/realty2/_/JpWCRzlruIGfoCadflOoQNXLPR4.png")
}
.offer-label {
    font-size: 11px;
    display: inline-block;
    margin: -1px 0 0 13px;
    padding: 4px 5px;
    color: #818169;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fffee2
}
/* 4386 */
.offer-label_type_premium {
    width: 24px;
    height: 24px;
    margin: 0;
    padding: 0;
    border: none;
    background: url("//yastatic.net/realty2/_/FXS5sBxwVNuj7-0se1QcsolTVj4.png")
} /* 4393 */



/* 4403 */
.offer-label_type_premium.offer-label_format_text {
    font-family: textbook;
    font-size: 9px;
    font-weight: 700;
    line-height: 23px;
    width: 62px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ffda49
}



/* 8145    8202 */
.metro-item,.metro-item__icon {   
    display: inline-block
}
.metro-item__icon_type_line {
    width: 14px;
    height: 6px;
    margin-right: -3px;
    margin-bottom: 2px
}
.metro-item__icon_type_station {  
    position: relative;
    top: -3px;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 2px #fff;
    -moz-box-shadow: 0 0 0 2px #fff;
    box-shadow: 0 0 0 2px #fff
}
.metro-item__icon_type_in-ring {
    position: relative;
    width: 12px;
    height: 12px
}
.metro-item__icon_type_in-ring,.metro-item__icon_type_in-ring:after {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #893615
}
.metro-item__icon_type_in-ring:after {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 4px;
    height: 4px;
    content: '';
    -webkit-box-shadow: 0 0 0 2px #fff;
    -moz-box-shadow: 0 0 0 2px #fff;
    box-shadow: 0 0 0 2px #fff
}
.metro-item__label {
    display: inline-block;
    margin-right: 9px;
    vertical-align: middle
}
.metro-item__name {
    display: inline
}   /* 8202 */

/* 10 567 */
.b-slides_type_space .b-slides__viewport {
    top: 0;
    height: 85px
}
/* 10 572  10 609 */
.b-slides_type_space .b-slides__arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 85px;
    height: 85px;
    text-align: left
}

.b-slides_type_space .b-slides__ico {
    top: 35px
}

.b-slides_type_space .b-slides__arrow_type_prev .b-slides__ico {
    left: 5px
}

.b-slides_type_space .b-slides__arrow_type_next .b-slides__ico {
    right: 5px
}
.b-slides_type_space .b-slides__arrow_type_prev {
    left: 0;
    background: -webkit-gradient(linear,left top,right top,from(#fff),to(transparent));
    background: -webkit-linear-gradient(left,#fff 0%,transparent 100%);
    background: -moz-linear-gradient(left,#fff 0%,transparent 100%);
    background: -o-linear-gradient(left,#fff 0%,transparent 100%);
    background: linear-gradient(to right,#fff 0%,transparent 100%)
}

.b-slides_type_space .b-slides__arrow_type_next {
    right: 0;
    background: -webkit-gradient(linear,right top,left top,from(#fff),to(transparent));
    background: -webkit-linear-gradient(right,#fff 0%,transparent 100%);
    background: -moz-linear-gradient(right,#fff 0%,transparent 100%);
    background: -o-linear-gradient(right,#fff 0%,transparent 100%);
    background: linear-gradient(to left,#fff 0%,transparent 100%)
}

/* 10 709 */
.b-slides__viewport {
    position: relative;
    top: 5px;
    overflow: hidden;
    height: 197px
}
/* 10 716 */
.b-slides__ico {
    position: absolute;
    top: 78px;
    width: 15px;
    height: 19px;
    outline: 0
}
.b-slides__movable-elem {
    position: absolute;
    left: 0;
    white-space: nowrap
}
/* 10 730 */
.b-slides__arrow {
    position: absolute;
    z-index: 1;
    top: 10px;
    width: 30px;
    height: 207px;
    cursor: pointer
}
/* 10 739 */
.b-slides__arrow_type_prev { 
    left: 0;
    background: url("//yastatic.net/realty2/_/IT2wrjWgOdH3K-sL3gpUvDPG2P8.png") no-repeat
}
.b-slides__arrow_type_prev .b-slides__ico {
    left: 11px;
    height: 19px;
    background: url("//yastatic.net/realty2/_/e7aPqjxk8NLCtIoalFXYQn-H0DU.png") no-repeat
}
/* 10 750 */
.b-slides__arrow_type_prev:hover .b-slides__ico {
    background: url("//yastatic.net/realty2/_/vSwmeMRQjKpKX9Y8-WUMTUnZLiI.png") no-repeat
}
/* 10 754 */
.b-slides_type_space .b-slides__arrow_type_prev .b-slides__ico {
    width: 17px;
    height: 19px;
    background: url("//yastatic.net/realty2/_/mF2HVNTFxkftzla1KMadY306lQY.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2219%22%3E%3Cpath%20d%3D%22M17%200L0%2010l17%209V0z%22%2F%3E%3C%2Fsvg%3E);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

/* 10 769 */
.b-slides_type_space .b-slides__arrow_type_prev:hover .b-slides__ico {
    background: url("//yastatic.net/realty2/_/i0PKdLaObWzbms7TlIasWPIHDkc.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2219%22%3E%3Cpath%20clip-rule%3D%22evenodd%22%20d%3D%22M17%200L0%2010l17%209V0z%22%20fill%3D%22red%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E)
}

/* 10 802 */
.b-slides__arrow_type_next {
    right: 0;
    background: url("//yastatic.net/realty2/_/xQlitAR4MVcjiDj98Pva24xh5NE.png") no-repeat
}
.b-slides__arrow_type_next .b-slides__ico {
    background: url("//yastatic.net/realty2/_/AogdQ7ubUnmpBEL9uqfXDMW8bPE.png") no-repeat
}
/* 10 811 */
.b-slides__arrow_type_next:hover .b-slides__ico {
    background: url("//yastatic.net/realty2/_/2OvjjP7m7VltxX7xJhNjDsOryJ4.png") no-repeat
}
/* 10 815 */
.b-slides_type_space .b-slides__arrow_type_next .b-slides__ico {
    width: 17px;
    height: 19px;
    background: url("//yastatic.net/realty2/_/HvFigMxCqKJgwXMD0GShQRwTOR0.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2219%22%3E%3Cpath%20d%3D%22M0%200l17%2010-17%209V0z%22%2F%3E%3C%2Fsvg%3E);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

/* 10 830 */
.b-slides_type_space .b-slides__arrow_type_next:hover .b-slides__ico {
    background: url("//yastatic.net/realty2/_/2brGkkxSh0t9bkWrSUNuGXcv0Fk.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2217%22%20height%3D%2219%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23F00%22%20d%3D%22M0%200l17%2010-17%209V0z%22%2F%3E%3C%2Fsvg%3E)
}


/* 11 419 */
.offer-date__item:first-child {
    display: inline-block
}
.offer-date__item:first-child::first-letter {
    text-transform: uppercase
}


/* 13751 */
.space-offer__controls {
    position: relative;
    z-index: 2;
    overflow: visible;
    height: 0;
    margin-top: 20px
}
.add-to-favorites {/* .space-offer  */
    position: absolute;
    top: 39px;
    right: 1px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}


/* 13 811 */
.space-offer__close {
    position: absolute;
    top: 7px;
    right: 1px;
    cursor: pointer
}
.icon_type_mild-cross {
    width: 10px;
    height: 10px;
    background-image: url("//yastatic.net/realty2/_/nqHsruR598hJ065H7NkVy3-eLCo.svg");
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%3E%3Cpath%20d%3D%22M0%20.4L.4%200%2013%2012.6l-.4.4L0%20.4zm13%200l-.4-.4L0%2012.6l.4.4L13%20.4z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23777%22%2F%3E%3C%2Fsvg%3E);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
/* 13829 */
.icon_type_mild-cross.icon_size_13 {
    width: 13px;
    height: 13px
}

/* 13 860 */
h4.space-offer__section-heading {
font-size: 15px;
font-weight: 700;
margin: 0 0 5px;
margin-bottom: 6px;
}

/* 13 909    13 956 */
.space-offer__header {   
    position: relative;
    min-height: 115px
}
.space-offer__header .table__cell:last-child {
    width: 210px
}
.space-offer__header .offer-label {
    line-height: 13px;
    margin: 0
}
.space-offer__header .offer-label_type_premium {
    line-height: 23px;
    height: 22px
}
.space-offer__header .offer-label:hover {
    color: #000!important
}
.space-offer__header .b-layout__justify {   
    /* font-size: 1px; */
    padding-bottom: 14px
} /* 13 935 */
.space-offer__header .b-layout__justify .space-item__address-sub {   
    font-size: .8em
}
/* 13 941 */
.space-offer__header-item_type_address-sub {
    margin-top: 5px
}
/* 13 945 */
.space-offer__col {
    font-size: medium;
    display: inline-block;
    text-align: left;
    vertical-align: top
}
.space-offer__col:last-child {   
    /* width: 200px; */
	width: 130px
}
.space-offer__col .space-offer__header-item { 
    line-height: 24px;
	/* line-height: 30px; */
    vertical-align: top
} /* 13 956 */


/* 13 961 */
.space-offer__col .space-offer__header-item_type_label {
    line-height: 32px
}


/* 13 981 */
.space-offer__price {
    font-size: 22px;
    margin-right: 9px
}
/* 13 986 */
.space-offer__title,.space-offer__address {
    font-size: 20px;
	/* font-size: 22px; */
    font-weight: 700;
    max-width: 445px
}
.space-offer__date {
    position: absolute;
    right: 0;
    bottom: 12px;
    width: 200px;
    height: 31px
}
.space-offer__date .offer-date,.space-offer__date .offer-date__item {
    display: block
}


/* 14 012 */
.b-layout__justify {
    text-align: justify;
    white-space: normal
}
.b-layout__justify::after {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 0;
    content: ' '
}



.space-offer__extra-facts {
	line-height: 23px;
	margin: 17px 0;
}
/* 14299 */
.space-offer__extra-facts-column {
line-height: 27px;
display: inline-block;
width: 30.3%;
/* width: 46.7%; */
margin-right: 2%; 
/* margin-left: 2%; */
margin-bottom: 4px;
vertical-align: top;
font-size: 13px;
}

/* 14 312 */
.space-offer__extra-facts-item {
line-height: 16px;
margin-bottom: 4px;
}

/* 14 323 */
.add-to-favorites_space_yes.add-to-favorites_added_no .icon_type_favorites-active-card,.add-to-favorites_space_yes.add-to-favorites_added_yes .icon_type_favorites-white {
    display: none
}

/*8563*/
			.b-offer-price {
				float: right;
			}
			
			/*8710*/
			.border{
				float: right;
				min-width: 129px;
				height: 77px;
				padding-right: 5px;
				border: #ff6c00 2px solid;
				border-left-width: 0;
				border-radius: 0 4px 4px 0;
			}
			.b-offer-price p {
				float: left;
				clear: both;
				width: 100%;
				text-align: right;
				font-size: 14px;
				margin: 0;
				
				line-height: 14px;
				height: 16px
			}
			
			/*8734*/
			.b-offer-price .price {
				padding: 3px 0 0 0;
				line-height: 22px;
				height: 24px;
			}
			
			/*8760*/
			.b-offer-price .links {
				line-height: 14px;
				height: auto
			}
			
			/*8793*/
			.b-offer-price label {
				color: #ff6c00;
				float: left;
				clear: both;
				width: 100%;
				padding-bottom: 3px;
				font-size: 11px;
			}
			
			/*8802*/
			.b-offer-price input[type=text] {
				height: 18px;
				padding: 5px 2px 3px 2px;
				border: #ccc 1px solid;
				border-radius: 4px;
				font-size: 12px;
				color: #4b4b4b;
				text-align: center;
			}
			.b-offer-price input[type=text].percent {
				width: 25px
			}
			.b-offer-price input[type=text].summ {
				width: 72px
			}

			/*8841*/
			.b-offer-price form {
				float: left;
				clear: both;
				width: 170px;
				margin-top: 10px;
				padding-top: 7px;
				border-top: #949494 1px solid
			}
			
			/*8931*/
			.b-offer-price .b-mortage-calc .period {
				float: left;
				clear: both;
				width: 91px;
				padding: 8px 8px 10px 0
			}
			.b-offer-price .b-mortage-calc .period .term {
				width: 75px
			}
			/*8942*/
			.b-offer-price .b-mortage-calc .b-estimated {
				padding-bottom: 8px;
			}
			
			#perioddd{
				border: 1px solid #ccc;
				border-radius: 2px;
				display: block;
				line-height: 14px;
				border-style: solid;
				text-overflow: ellipsis;
				overflow: hidden;
				white-space: nowrap;
				border-width: 1px;
				font-size: 12px;
				padding: 3px;
			}

			.b-offer-price .b-mortage-calc .b-estimated input {
				width: 135px
			}
			/*8950*/
			.b-offer-price.m-mortage-open {
				position: relative;
				height: 81px;
				padding-left: 0;
				background: 0;
				z-index: 100;
				/*width: 184px;*/
			}
			.m-mortage-open .border {
				position: absolute;
				right: 0;
				height: auto;
				padding-left: 5px;
				background: #fff;
				border-left-width: 2px;
				border-radius: 4px;
				box-shadow: 0 0 5px #949494;
			}
			.m-mortage-open .links {
				display: none
			}